@media only screen and (min-width:1000px) {
	.cd-primary-nav {
		display: none;
	}
	.cd-main-header::after {
		clear: both;
		content: "";
		display: table;
	}
	.cd-primary-nav, .cd-primary-nav ul {
		position: static;
		height: auto;
		width: auto;
		background: 0 0;
		overflow: visible;
	}
	.cd-nav .moves-out {
		display: inherit;
	}
	.cd-primary-nav::after {
		clear: both;
		content: "";
		display: table;
	}
	.cd-primary-nav.moves-out>li>a {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
	}
	.cd-primary-nav ul.is-hidden, .cd-primary-nav ul.moves-out>li>a {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
	}
	.cd-primary-nav ul {
		z-index: 3;
	}
	.cd-primary-nav ul.is-hidden {
		transform: translateX(0);
	}
	.cd-primary-nav ul.moves-out>li>a {
		transform: translateX(0);
		opacity: 1;
	}
	.cd-primary-nav>li:nth-child(1) {
		margin-left: 0;
	}
	.cd-primary-nav>li>a {
		position: relative;
		display: inline-block;
		height: 50px;
		line-height: 50px;
		padding: 0 10px;
		color: #000000;
		overflow: visible;
		border-bottom: none;
		-webkit-transition: color .3s, box-shadow .3s;
		-moz-transition: color .3s, box-shadow .3s;
		transition: color .3s, box-shadow .3s;
		box-sizing: border-box;
	}
	.cd-primary-nav>li>a:hover {
		color: #000000;
	}
	.cd-primary-nav>li>a.selected {
		box-shadow: inset 0 -5px 0 #A7813D;
	}
	.cd-primary-nav .go-back, .cd-primary-nav .see-all {
		display: none;
	}
	.cd-primary-nav .cd-nav-gallery, .cd-primary-nav .cd-nav-icons, .cd-primary-nav .cd-secondary-nav {
		position: absolute;
		top: 49px;
		background: #fff;
		padding: 48px 64px 130px;
		left: 0;
		box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, .05);
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition: opacity .3s 0s, visibility 0s 0s;
		-moz-transition: opacity .3s 0s, visibility 0s 0s;
		transition: opacity .3s 0s, visibility 0s 0s;
	}
	.cd-primary-nav .cd-nav-gallery::after, .cd-primary-nav .cd-nav-icons::after, .cd-primary-nav .cd-secondary-nav::after {
		clear: both;
		content: "";
		display: table;
	}
	.cd-primary-nav .cd-nav-icons .cd-nav-item p, .cd-primary-nav .cd-secondary-nav ul ul .go-back, .cd-primary-nav .cd-secondary-nav ul ul .see-all {
		display: block;
	}
	.cd-primary-nav .cd-nav-gallery.is-hidden, .cd-primary-nav .cd-nav-icons.is-hidden, .cd-primary-nav .cd-secondary-nav.is-hidden {
		opacity: 0;
		visibility: hidden;
		-webkit-transition: opacity .3s 0s, visibility 0s .3s;
		-moz-transition: opacity .3s 0s, visibility 0s .3s;
		transition: opacity .3s 0s, visibility 0s .3s;
	}
	.cd-primary-nav .cd-nav-gallery>.see-all, .cd-primary-nav .cd-nav-icons>.see-all, .cd-primary-nav .cd-secondary-nav>.see-all {
		display: block;
		position: absolute;
		left: 0;
		bottom: 0;
		height: 60px;
		width: 100%;
		overflow: hidden;
		margin: 0;
		padding: 0;
	}
	.cd-primary-nav .cd-nav-gallery>.see-all a, .cd-primary-nav .cd-nav-icons>.see-all a, .cd-primary-nav .cd-secondary-nav>.see-all a {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		text-align: center;
		line-height: 60px;
		border-top: 1px solid #e2e3df;
		border-bottom: none;
		margin: 0;
		padding: 0;
		-webkit-transition: color .2s, background .2s, border .2s;
		-moz-transition: color .2s, background .2s, border .2s;
		transition: color .2s, background .2s, border .2s;
	}
	.cd-primary-nav .cd-nav-gallery>.see-all a:hover, .cd-primary-nav .cd-nav-icons>.see-all a:hover, .cd-primary-nav .cd-secondary-nav>.see-all a:hover {
		background: #A7813D;
		border-color: #A7813D;
		color: #fff;
	}
	.cd-primary-nav .cd-secondary-nav>li {
		height: auto;
		width: 20%;
		height: 100%;
		float: left;
		margin-right: 2.66%;
		overflow: hidden;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
	}
	#style1, #style2 {
		overflow-y: auto;
	}
	.cd-primary-nav .cd-secondary-nav>li:nth-child(4n+2) {
		margin-right: 0;
		border-right: none;
	}
	.cd-primary-nav .cd-secondary-nav>li>.link-menu, .cd-primary-nav .cd-secondary-nav>li>a {
		color: #404356;
		margin-bottom: .6em;
		margin-top: .8em;
	}
	.cd-primary-nav .cd-secondary-nav .link-menu, .cd-primary-nav .cd-secondary-nav a {
		height: 25px;
		line-height: 25px;
		color: #2e3233;
		border-bottom: none;
	}
	.cd-primary-nav .cd-secondary-nav a:hover {
		color: #A7813D;
	}
	.cd-primary-nav .cd-secondary-nav ul {
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
	}
	.cd-primary-nav .cd-secondary-nav ul ul {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	.cd-primary-nav .cd-secondary-nav ul ul.is-hidden {
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%);
		-ms-transform: translateX(100%);
		-o-transform: translateX(100%);
		transform: translateX(100%);
	}
	.cd-primary-nav .cd-secondary-nav ul ul .go-back .link-menu, .cd-primary-nav .cd-secondary-nav ul ul .go-back a {
		color: transparent;
	}
	.cd-primary-nav .cd-secondary-nav .moves-out>li>a {
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	.cd-primary-nav .cd-nav-gallery li {
		width: 22%;
		float: left;
		margin: 0 4% 40px 0;
	}
	.cd-primary-nav .cd-nav-gallery li:nth-child(4n+2) {
		margin-right: 0;
	}
	.cd-primary-nav .cd-nav-gallery .cd-nav-item {
		border-bottom: none;
		padding: 0;
		height: auto;
		line-height: 1.2;
	}
	.cd-primary-nav .cd-nav-gallery .cd-nav-item img {
		position: static;
		margin-top: 0;
		height: auto;
		width: 100%;
		margin-bottom: .6em;
	}
	.cd-primary-nav .cd-nav-gallery .cd-nav-item h3 {
		color: #404356;
		padding: 0 .4em;
	}
	.cd-primary-nav .cd-nav-icons li {
		width: 32%;
		float: left;
		margin: 0 2% 20px 0;
	}
	.cd-primary-nav .cd-nav-icons li:nth-child(3n+2) {
		margin-right: 0;
	}
	.cd-primary-nav .cd-nav-icons .cd-nav-item {
		border-bottom: none;
		height: 60px;
		line-height: 1.2;
		padding: 24px 0 0 85px;
		position: relative;
	}
	.cd-primary-nav .cd-nav-icons .cd-nav-item:hover {
		background: #f6f6f5;
	}
	.cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
		color: #404356;
	}
	.cd-primary-nav .cd-nav-icons .cd-nav-item::before {
		left: 25px;
	}
	.go-back .link-menu::after, .go-back .link-menu::before, .go-back a::after, .go-back a::before, .has-children>.link-menu::after, .has-children>.link-menu::before, .has-children>a::after, .has-children>a::before {
		background: #c9cbc4;
	}
	.go-back .link-menu:hover::after, .go-back .link-menu:hover::before, .go-back a:hover::after, .go-back a:hover::before, .has-children>.link-menu:hover::after, .has-children>.link-menu:hover::before, .has-children>a:hover::after, .has-children>a:hover::before {
		background: #404356;
	}
	.has-children>.link-menu::after, .has-children>.link-menu::before, .has-children>a::after, .has-children>a::before {
		right: 15%;
	}
	.cd-primary-nav>.has-children>a {
		padding-right: 30px!important;
	}
	.cd-primary-nav>.has-children>a::after, .cd-primary-nav>.has-children>a::before {
		width: 9px;
		-webkit-transform-origin: 50% 50%;
		-moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		-o-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		background: #c9cbc4;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transition: width .3s, -webkit-transform .3s;
		-moz-transition: width .3s, -moz-transform .3s;
		transition: width .3s, transform .3s;
	}
	.cd-primary-nav>.has-children>a::before {
		right: 12px;
	}
	.cd-primary-nav>.has-children>a::after {
		right: 7px;
	}
	.cd-primary-nav>.has-children>a.selected::after, .cd-primary-nav>.has-children>a.selected::before {
		width: 14px;
	}
	.cd-primary-nav>.has-children>a.selected::before {
		-webkit-transform: translateX(5px) rotate(-45deg);
		-moz-transform: translateX(5px) rotate(-45deg);
		-ms-transform: translateX(5px) rotate(-45deg);
		-o-transform: translateX(5px) rotate(-45deg);
		transform: translateX(5px) rotate(-45deg);
	}
	.cd-primary-nav>.has-children>a.selected::after {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.cd-secondary-nav>.has-children>a::after, .cd-secondary-nav>.has-children>a::before {
		display: none;
	}
	.cd-primary-nav .go-back a {
		padding-left: 20px;
	}
	.cd-primary-nav .go-back a::after, .cd-primary-nav .go-back a::before {
		left: 1px;
	}
	.cd-search {
		height: 120px;
		top: 60px;
	}
	.cd-search input {
		padding: 0 2em;
	}
	.no-js .cd-primary-nav {
		position: absolute;
		z-index: 3;
		display: inline-block;
		width: auto;
		top: 0;
		right: 150px;
		padding: 0;
	}
	.no-js .nav-is-fixed .cd-primary-nav {
		position: fixed;
	}
	#style1::-webkit-scrollbar {
		width: 12px;
		background-color: #F5F5F5;
	}
	#style1::-webkit-scrollbar-thumb {
		border-radius: 1px;
		-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
		background-color: #000000;
	}
	#style1::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
		border-radius: 1px;
		background-color: #F5F5F5;
	}
	.cd-primary-nav .appellations-item .title-appellation {
		display: block;
		padding: 0;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.cd-primary-nav .appellations-item a::after {
		content: "|";
		color: #d0d8dc;
	}
	.cd-primary-nav .appellations-item li:last-child a:after {
		content: "";
		color: transparent;
	}
	.cd-primary-nav .appellations-item a img {
		vertical-align: middle;
	}
	.cd-primary-nav .appellations-item a, .cd-primary-nav .appellations-item li {
		display: inline;
		padding: 0;
	}
	.cd-primary-nav .appellations-item a {
		white-space: normal;
	}
	.cd-primary-nav .appellations-item .is-hidden {
		padding-right: 2%;
	}
	.cd-primary-nav .cd-secondary-nav .appellations-item {
		width: 45%;
		min-width: 450px;
	}
	.cd-primary-nav>li {
		margin-left: 1.5rem;
	}
	.cd-main-header::after {
		clear: both;
		content: "";
		display: table;
	}
	.cd-search {
		height: 120px;
		top: 60px;
	}
	.cd-search input {
		padding: 0 2em;
	}
}
/** 17/05/2021 **/

@media only screen and (min-width:1000px) and (max-width:1400px) {
	html .pre-header .search-bar {
		grid-column: 2/4;
	}
	html .pre-header .pre-nav {
		grid-column: 4/9;
	}
	html .pre-header .child-wrapper-1 {
		margin: 0 10px;
	}
}
@media only screen and (max-width:1000px) {
	#full-bar {
		display: none !important;
	}
	.cd-primary-nav ul {
		background-color: #fff!important;
	}
	.cd-primary-nav .link-menu, .cd-primary-nav a, .cd-primary-nav ul .link-menu, .cd-primary-nav ul a {
		padding: 0 20px!important;
	}
	.pre-nav-absolute .second-setting {
		left: -85%!important;
	}
	.cd-primary-nav .go-back a {
		padding-left: 40px!important;
		background-color: #ebedf2;
	}
	.see-all a {
		display: none!important;
	}
	body.nav-on-left.overflow-hidden {
		overflow: hidden;
	}
	.cd-main-content.nav-is-visible, .cd-main-header.nav-is-visible {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
	.nav-on-left .cd-main-content.nav-is-visible, .nav-on-left .cd-main-header.nav-is-visible {
		-webkit-transform: translateX(260px);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
	.nav-on-left .cd-logo {
		left: auto;
		right: 5%;
	}
	.cd-primary-nav .type-wine li {
		float: none;
	}
	.cd-primary-nav .type-wine a br {
		display: none;
	}
	.cd-primary-nav .type-wine a {
		display: block;
		width: 100%;
		height: inherit!important;
		vertical-align: middle;
		padding: 15px 20px!important;
		text-align: left;
		margin: 0;
		border-radius: 0;
	}
	.nav-on-left .cd-header-buttons {
		right: auto;
		left: 5%;
	}
	.nav-on-left .cd-header-buttons li {
		float: right;
	}
	.nav-on-left .cd-primary-nav, .nav-on-left .cd-primary-nav ul {
		right: auto;
		left: 0;
	}
	.cd-primary-nav {
		visibility: hidden;
		-webkit-transition: visibility 0s .3s;
		-moz-transition: visibility 0s .3s;
		transition: visibility 0s .3s;
	}
	.cd-primary-nav.nav-is-visible {
		visibility: visible;
		-webkit-transition: visibility 0s 0s;
		-moz-transition: visibility 0s 0s;
		transition: visibility 0s 0s;
	}
	.cd-overlay-2.is-visible, .cd-overlay.is-visible, .nav-on-left .cd-overlay-2.is-visible, .nav-on-left .cd-overlay.is-visible {
		-webkit-transform: translateX(-360px);
		-moz-transform: translateX(-360px);
		-ms-transform: translateX(-360px);
		-o-transform: translateX(-360px);
		transform: translateX(-360px);
	}
	.devise-select select {
		width: 100%;
	}
	.drop-down__button {
		background: 0 0!important;
		box-shadow: none!important;
	}
	#settingId {
		max-width: 120px;
	}
	.presentation i:nth-child(2) {
		text-indent: 0!important;
	}
	.img-item, .last-order {
		display: none!important;
	}
	.drop-down__menu-box:before {
		border-left: 8px solid transparent;
		border-bottom: 8px solid #ebedf2!important;
		border-top: 8px solid transparent!important;
		top: -15px!important;
		right: 10px!important;
		left: inherit!important;
	}
	.btn-connect-new, .pre-nav-absolute li:nth-child(2), header .pre-nav li ul {
		border: none;
	}
	header input[type=checkbox]:checked~#hidden-li-1, header input[type=checkbox]:checked~#hidden-li-2, header input[type=checkbox]:checked~#hidden-li-3, {
		position: fixed;
		width: 100%;
		top: inherit;
		top: 145px;
		margin-bottom: 50px;
	}
	.auction-list .auction-title {
		max-width: 100%;
		padding: 0;
		background-color: #758097;
	}
	, .cd-overlay-2.is-visible, .cd-overlay.is-visible, .cd-primary-nav {
		-webkit-transition: opacity .3s 0s, visibility 0s 0s, -webkit-transform .3s 0s;
		-moz-transition: opacity .3s 0s, visibility 0s 0s, -moz-transform .3s 0s;
		transition: opacity .3s 0s, visibility 0s 0s, transform .3s 0s;
	}
	.cd-auto-hide-header.is-visible, .drop-down__menu-box {
		display: none;
	}
	.drop-down--active .drop-down__menu-box {
		display: block!important;
		margin-top: 5px!important;
	}
	.fa-user-circle {
		color: #000000;
	}
	.cd-primary-nav.nav-is-visible {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(360px);
		-ms-transform: translateX(360px);
		-o-transform: translateX(360px);
		transform: translateX(360px);
	}
	.cd-overlay-2, .cd-overlay.is-visible, .cd-primary-nav.is-fixed {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
	.drop-down__menu-box {
		position: relative!important;
		min-width: inherit!important;
		left: inherit!important;
		width: 100%!important;
	}
	.drop-down__button {
		padding: 0!important;
	}
	.ads, .drop-down__name b, .mobile-hide {
		display: none!important;
	}
	.cd-primary-nav .appellations-item a, .cd-primary-nav .appellations-item li, .cd-primary-nav .appellations-item li:nth-child(1), .cd-primary-nav .appellations-item li:nth-child(2), .search-bar {
		display: block;
	}
	.bg-login {
		background: 0 0!important;
		box-shadow: none!important;
	}
	.search-bar {
		width: 100%;
		margin: auto;
		min-height: 36px;
	}
	.btn-connect-new span, header .pre-nav li span {
		display: none;
	}
	header .pre-nav {
		margin: auto;
	}
	html .cd-main-header {
		display: none;
	}
	.btn-connect-new, header .pre-nav-absolute i {
		color: #000000;
		font-size: 1.9rem;
		line-height: inherit !important;
	}
	#dropDown-class .btn-new {
		padding: 0;
	}
	header .logo-iDealwine img {
		max-width: 110px;
	}
	.btn-connect-new {
		background-color: transparent;
		color: #000000;
	}
	header .pre-nav li:nth-child(2) {
		border: none;
		border-left: 1px solid rgba(255, 255, 255, .2);
		border-right: 1px solid rgba(255, 255, 255, .2);
	}
	.cd-main-content {
		padding-top: 0px, ;
	}
	header section:first-of-type img {
		padding: 0 5px;
	}
	header .search-bar input {
		background-color: #fff;
	}
	header .number-info {
		width: 18px;
		height: 18px;
		right: -5px;
		top: 12px;
		padding-top: 4px;
	}
	.cd-primary-nav {
		left: inherit;
		list-style-type: none;
		padding: 0;
	}
	.cd-header-buttons {
		right: 85px;
	}
	.cd-primary-nav .menu-link, .cd-primary-nav a, .cd-primary-nav ul .link-menu, .cd-primary-nav ul a {
		color: #2e3233;
	}
	.cd-primary-nav a, .cd-primary-nav ul .link-menu, .cd-primary-nav ul a {
		border-bottom: 1px solid #ebedf2;
	}
	.overflow-hidden {
		overflow-y: hidden;
	}
	.nav-is-visible {
		margin-top: 0;
		padding-top: 0!important;
	}
	.header-wrapper {
		margin: 0;
	}
	.search-bar button svg {
		max-width: 28px;
		max-height: 28px;
	}
	.search-bar button {
		right: 5px;
	}
	.cd-primary-nav ul {
		background-color: #ebedf2;
	}
	.cd-primary-nav {
		z-index: 10000;
		position: fixed;
		background-color: #fff;
		margin: 0;
	}
	.cd-secondary-nav::after {
		background: -webkit-linear-gradient(right, #ebedf2, rgba(240, 240, 240, 0));
		background: linear-gradient(to left, #ebedf2, rgba(240, 240, 240, 0));
	}
	.search-bar input {
		padding: 12px 18px;
	}
	.cd-primary-nav>li>.chrome {}
	.cd-primary-nav ul {
		background-color: #fff!important;
	}
	.cd-primary-nav .link-menu, .cd-primary-nav a, .cd-primary-nav ul .link-menu, .cd-primary-nav ul a {
		padding: 0 20px!important;
	}
	.pre-nav-absolute .second-setting {
		left: inherit!important;
		right: 148%;
		top: 31px !important;
	}
	header .pre-nav-absolute li:last-child {
		border-bottom: none !important;
	}
	.cd-primary-nav .go-back a, .cd-primary-nav .go-back small {
		padding-left: 40px!important;
		background-color: #ebedf2;
	}
	.see-all a {
		display: none!important;
	}
	body.nav-on-left.overflow-hidden {
		overflow: hidden;
	}
	.nav-on-left .cd-header-buttons li {
		float: right;
	}
	.cd-header-buttons {
		position: relative;
		display: block;
		width: 100%;
		height: 40px;
	}
	.fr-resp-FSA:after {
		content: "hamburger";
		color: #fff;
		position: absolute;
		left: 0;
		top: 0px;
		/* border-left: 1px solid #fff;
			*/
		border-right: 1px solid rgba(255, 255, 255, .2);
		padding: 10px;
	}
	.fr-resp:after {
		content: "Acheter";
		color: #fff;
		position: absolute;
		left: 0;
		top: 0px;
		/* border-left: 1px solid #fff;
			*/
		border-right: 1px solid rgba(255, 255, 255, .2);
		padding: 10px;
	}
	.uk-resp:after {
		content: "Buy";
		color: #fff;
		position: absolute;
		left: 21px;
		top: -6px;
		/* border-left: 1px solid #fff;
			*/
		border-right: 1px solid rgba(255, 255, 255, .2);
		padding: 10px;
	}
	header .pre-nav {
		display: block;
		position: relative;
	}
	.cd-nav-trigger span {
		display: none;
	}
	.nav-is-visible span {
		display: block;
	}
	.cd-nav-trigger {
		overflow: visible;
	}
	.img-item, .last-order {
		display: none!important;
	}
	.drop-down__menu-box:before {
		border-left: 8px solid transparent;
		border-bottom: 8px solid #fff!important;
		border-top: 8px solid transparent!important;
		top: -15px!important;
		right: 10px!important;
		left: inherit!important;
	}
	.btn-connect-new, .pre-nav-absolute li:nth-child(2), header .pre-nav li ul {
		border: none;
	}
	header input[type=checkbox]:checked~#hidden-li-1, header input[type=checkbox]:checked~#hidden-li-2, header input[type=checkbox]:checked~#hidden-li-3 {
		position: fixed;
		width: 100%;
		top: inherit;
		top: 145px;
		margin-bottom: 50px;
	}
	.auction-list .auction-title {
		max-width: 100%;
		padding: 0;
		background-color: #758097;
	}
	, .cd-overlay-2.is-visible, .cd-overlay.is-visible, .cd-primary-nav {
		-webkit-transition: opacity .3s 0s, visibility 0s 0s, -webkit-transform .3s 0s;
		-moz-transition: opacity .3s 0s, visibility 0s 0s, -moz-transform .3s 0s;
		transition: opacity .3s 0s, visibility 0s 0s, transform .3s 0s;
	}
	.cd-auto-hide-header.is-visible, .drop-down__menu-box {
		display: none;
	}
	.drop-down--active .drop-down__menu-box {
		display: block!important;
		margin-top: 5px!important;
	}
	.fa-user-circle {
		color: #000000;
	}
	.cd-primary-nav.nav-is-visible {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(360px);
		-ms-transform: translateX(360px);
		-o-transform: translateX(360px);
		transform: translateX(360px);
	}
	.cd-overlay-2, .cd-overlay.is-visible, .cd-primary-nav.is-fixed {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
	.drop-down__menu-box {
		position: relative!important;
		min-width: inherit!important;
		left: inherit!important;
		width: 100%!important;
	}
	.drop-down__button {
		padding: 0!important;
	}
	.ads, .drop-down__name b, .mobile-hide {
		display: none!important;
	}
	.cd-primary-nav .appellations-item a, .cd-primary-nav .appellations-item li, .cd-primary-nav .appellations-item li:nth-child(1), .cd-primary-nav .appellations-item li:nth-child(2), .search-bar {
		display: block;
	}
	.bg-login {
		background: 0 0!important;
		box-shadow: none!important;
	}
	.search-bar {
		width: 100%;
		margin: auto;
	}
	.btn-connect-new span, header .pre-nav li span {
		display: none;
	}
	header .logo-iDealwine img {
		max-width: 142px;
	}
	.btn-connect-new {
		background-color: transparent;
		color: #000000;
	}
	.cd-main-content {
		padding-top: 0px;
		overflow: hidden;
	}
	header .pre-nav-absolute .fa-globe {
		position: relative;
		right: inherit;
		top: inherit;
		margin: 0;
	}
	header section:first-of-type img {
		padding: 0 5px;
	}
	header .search-bar input {
		background-color: #fff;
	}
	header .number-info {
		width: 18px;
		height: 18px;
		right: -5px;
		top: 12px;
		padding-top: 4px;
	}
	header .pre-nav-absolute li:last-child {
		margin-right: 0;
	}
	.cd-primary-nav {
		left: inherit;
		list-style-type: none;
		padding: 0;
	}
	.cd-search-trigger {
		position: fixed;
		left: -200px;
		top: 5px;
		z-index: 00;
		height: 34px;
	}
	.cd-primary-nav .menu-link, .cd-primary-nav a, .cd-primary-nav ul .link-menu, .cd-primary-nav ul a {
		color: #2e3233;
	}
	.cd-primary-nav a, .cd-primary-nav ul .link-menu, .cd-primary-nav ul a {
		border-bottom: 1px solid #ebedf2;
	}
	.overflow-hidden {
		overflow-y: hidden;
	}
	.nav-is-visible {
		margin-top: 0;
		padding-top: 0!important;
	}
	.header-wrapper {
		margin: 0;
	}
	.search-bar button svg {
		max-width: 28px;
		max-height: 28px;
	}
	.search-bar button {
		right: 5px;
	}
	.cd-primary-nav ul {
		background-color: #ebedf2;
	}
	.cd-primary-nav {
		z-index: 10000;
		position: fixed;
		background-color: #fff;
		margin: 0;
	}
	.cd-secondary-nav::after {
		background: -webkit-linear-gradient(right, #ebedf2, rgba(240, 240, 240, 0));
		background: linear-gradient(to left, #ebedf2, rgba(240, 240, 240, 0));
	}
	.search-bar input {
		padding: 8px 18px;
		min-height: 36px;
	}
	.cd-primary-nav>li>.chrome {}
	html .col-grid-top, html .pre-header b, html .pre-header .item-shop {
		display: none;
	}
	html .pre-header .darkness {
		background: transparent;
		border: none;
	}
	html .drop-down__menu-2 .darkness {
		background-color: #000;
		border: 1px solid #000;
		padding: 10px !important;
	}
	html .pre-header .child-wrapper-1 {
		grid-template-rows: 1fr 40px;
		grid-template-columns: 45px 60% 1fr;
		width: 95%;
	}
	html .pre-header .logo-iDealwine {
		grid-row: 1/2;
		grid-column: 1/2;
		max-width: 40px;
		overflow: hidden;
		margin-right: 5px !important;
	}
	html .pre-header .search-bar {
		grid-row: 1/2;
		grid-column: 2/3;
	}
	html .pre-header .pre-nav {
		grid-row: 2/3;
		grid-column: 1/4;
	}
	html .pre-header .pre-nav-absolute {
		grid-row: 1/2;
		grid-column: 3/4;
	}
	html header .pre-nav li, html .cd-nav-trigger {
		color: #A7813D;
	}
	html .pre-header .pre-nav li:first-of-type {
		display: inherit;
	}
	html header .pre-nav aside {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
	}
	html header .pre-nav aside li, html header .pre-nav li:nth-child(2) {
		border-right: 1px solid #ebedf2;
	}
	html .cd-auto-hide-header {
		background: transparent !important;
	}
	html .cd-secondary-nav .has-children>a {
		font-size: inherit;
	}
	html .pre-header .pre-nav-absolute {
		grid-template-columns: 1fr 1fr;
		justify-items: end;
		max-width: 100px;
	}
	html .drop-down--active {
		display: inherit;
		position: absolute;
		right: 0;
		z-index: 10000;
		top: -12px;
		min-width: 250px;
	}
	html .drop-down--active .fa-portrait {
		display: none;
	}
	html header .pre-nav a {
		margin: 0;
		padding: 0;
	}
	html .pre-nav-absolute .second-setting {
		right: inherit;
		z-index: 10000;
	}

header .pre-nav li {padding: 2%;}

header input[type=checkbox]:checked~#hidden-li-1, header input[type=checkbox]:checked~#hidden-li-2, header input[type=checkbox]:checked~#hidden-li-3 { top: 120px; width: 118%;}

}
